GDAC_RPPA_preprocess:colgene=1
GDAC_RPPA_preprocess:outputname=COAD
GDAC_RPPA_preprocess:colantibody=2
GDAC_RPPA_preprocess:Rppafile=COAD.protein_exp__mda_rppa_core__mdanderson_org__Level_3__protein_normalization__data.data.txt
GDAC_RPPA_preprocess_annotations:annot_file=COAD.2015_08_19__00_00_14.antibody_annotation.txt
output_annots=COAD.antibody_annotation.txt
